@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
body{
    padding-top: 16px; 
    font-family: 'Oswald', sans-serif;
}
p{
    font-family: 'Oswald', sans-serif;
}
.container {
    max-width: 1180px;
}
img{
    max-width: 100%;
    height: auto;
}
.normal-block__anchor:hover{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    line-height: 1.6;
}
.col-md-4.book-summary:hover {
    color: #55bda7 !important;
    text-decoration: none !important;
}

.col-md-4.book-summary a {
    color: #2a2926 !important;
    text-decoration: none !important;
}
.clear-fix{
    clear: both;
}
.relative-block{
    display: block;
    position: relative;
}
#toolbar-administration{
}
.toolbar .toolbar-bar{
    position: fixed!important;
    top: 0;
    left: 0;
    right: 0;
}
.views-element-container{
    width: 100%;
}
.section-margin-26{
    margin-bottom: 26px;
}
.header-lvl1 {
    margin-top: 10px;
}
.lang-switcher{
    color:#56bea8 !important;
    font-family: 'Oswald', sans-serif;
  font-size: 20px;
	font-weight:bold;
}
.slogan,.slogan:hover{
    font-size: 28px;
    font-weight: bold;
    color: #020202;
    text-decoration: none;
}

.slogan__en{
    color:#56bea8;
    font-family: 'Oswald', sans-serif;
}
.search-form
{
    position: relative;
    margin-top: 7px;
}
.search-form__search-btn{
    position: absolute;
    top: 3px;
       right: 6px;
    color: #969696;
}
.search-form__input{
    border: 1px solid #e5e5e5;
}
.header-lvl2 {
    margin-top: 40px;
    background: #2a2926;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 16px;
}
.nav-link{
    color:#fff;
    font-size: 22px;
	    font-family: 'Oswald', sans-serif;
		       margin-right: 24px;
    font-weight: bold;
}

.nav-link:hover,.nav-item.active .nav-link{
	
    color:#56bea8; 
}

.dropdown:hover>.dropdown-menu {
    display: block;
}
.navbar{
    padding: 0;
}
.navbar-nav{
    padding: 0;
}
#main-story .carousel-indicators{
    bottom: 0;
    margin-bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}
#main-story .carousel-indicators li{
    width: 25%;
    margin: 0;
    height: 10px;
    background: #2a2926;
    cursor: pointer;
    border-right: 2px solid #000;
}
#main-story .carousel-indicators li.active{
    background: #56bea8;
    border-right: 2px solid #fff;
}
#main-story .carousel-indicators li:first-child{
    border: 0;
}
.carousel-single h2{
    color: #fff;
    font-size: 21px;
}
.carousel-single .carousel-caption{
    right: 1px;
    text-align: left;
    width: auto;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 3px;
    left: auto;
    padding-left: 15px;
    background: rgba(0, 0, 0, 0.5);
    transition: 0.3s;
    bottom: 80px;
}
.carousel-single .carousel-caption:hover{
    background: rgba(0, 0, 0, 0.8);
}
.home-2nd .video-home {
    border: 7px solid #fff;
    border-top: 0;
   border-right: 0;
    padding: 0;
	float:left;
}
.normal-block{
    margin-bottom: 30px;
}
.normal-block__section,.normal-block object a{
    color: #ebebeb !important;
    font-size: 12px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.78);
    padding: 3px 6px;
    transition: 0.4s;
    font-weight: bold
}
.normal-block object a:hover {
    opacity: 1;
    background: #000;
    text-decoration: none;
}

.normal-block__headeing{
    color:#2a2926;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 12px;
    height: 42px;
    transition: 0.4s;
}
.normal-block__paragraph{
    color:#161616;
    font-size: 14px;
    text-align: justify;
	line-height:normal;
	font-family: sans-serif;
	line-height: 22px;
}
.normal-block__more{
	    color: #4d7b72;
    font-size: 14px;
    text-decoration: underline;
}
.normal-blokck__image-container{
    position: relative;
    display: block;
}
.section-info{

}
.section-info__heading{
    color:#2a2926;
    font-weight: bold;
    font-size: 17px;

}
.section-info__date{
    color: #75736e;
    font-size: 17px;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}
.section-info__sep{
    color:#acacac;
}
.inline-block{
    padding-bottom: 40px;
}
.inline-block__anchor{
    display: block;
    border-top: 1px solid #eeeeee;
    padding-top: 18px;
}
.inline-block__text{}
.inline-block__heading {
    color: #2a2926;
    font-weight: normal;
    font-size: 14px;
    max-width: 100%;
    width: 100%;
    height: 66px;
    transition: 0.4s;
    vertical-align: middle;
    display: table-cell;
}
.inline-block_date{
    color: #75736e;
    font-size: 12px;
  font-family: 'Oswald', sans-serif;
}
.inline-block__text{
    padding-right: 10px;
}
.inline-block__right,.inline-block__left{
    display: inline-block;
    vertical-align: text-top;
}
.inline-block__right{
    width: 80px;
}
.inline-block__left{
    padding-right: 20px;
    max-width: calc(100% - 86px);
}
.book-item{}
.book-item__heading{
    color: #2a2926;
    font-size: 13px;
    font-weight: bold;
    margin-top: 15px;
    padding-right: 0;
	text-align:center;
}
.slider-nav i {
    font-size: 16px;
    color: #c3c3c3;
    background: #fff;
    padding: 3px 6px;
    cursor: pointer;

}
.slider-nav{
    float: right;
}
.section-strip h2 {
    background: #55bda7;
}
.section-strip h2 {
    background: #55bda7;
    padding-right: 25px;
    padding-left: 20px;
    font-size: 17px;
    color: #2a2926;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 7px;
    width: 100%;
}
.section-strip h2 a{

    color: #2a2926;
}
.slider.multiple-items{
    width: 100%;
}
.overflow-nav-parent{
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 41px;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
.overflow-nav-parent__section{
    position: absolute;
    overflow-x: scroll;
	overflow-y: hidden;
    right: 0;
    top: 0;
    width: 100%;
    bottom: -17px;
height: 74px;
    white-space: nowrap;
}
.overflow-nav-parent__main-section{
    color:#fff;
    font-size: 13px;
    font-weight: bold;
    background: #55bda7;
}
.overflow-nav-parent__sub-section{
    color: #2a2926;
    font-size: 12px;
    font-weight: bold;
}
.overflow-nav-parent a {
    padding: 8px 10px;
    display: inline-block;
}
.social-nav{
    top: 4px;
    position: absolute;
    right: 15px;
    color: #fff;
    padding-left: 15px;
}
.social-nav i{
    color:#fff;
}
.social-box {
    margin-bottom: 20px;
	height:640px;
}
.link-item img {
    width: 100%;
    margin-top: 30px;
}

.follow-container >* {
    display: inline-block;
    vertical-align: text-bottom;
}

.follow-container >.fb-like {
    width: 32.2%;
}
footer{
    background: #292925;
    padding-top: 25px;
    padding-bottom: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
}
.footer-taxonomy-tree {
    margin-bottom: 20px;
}
.footer-nav a{
    color:#292925;
    font-size: 20px;
    font-weight: bold;
    padding-left: 20px;
}
.slogan--footer {
    color: #fff!important;
}

.toggle-menu {
    width: 28px;
    display: inline-block;
    float: left;
    margin-top: 6px;
}
#nav-icon1 {
    width: 28px;
    height: 21px;
    position: relative;
    cursor: pointer;
}
#nav-icon1 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 24px;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    border-radius: 30%;
}
#nav-icon1 span:nth-child(1) {
    top: 3px;
}
#nav-icon1 span:nth-child(2) {
    top: 9px;
}
#nav-icon1 span:nth-child(3) {
    top: 15px;
}
.toggle-menu.active span:first-child {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px !important;
}
.toggle-menu.active span:nth-child(2) {
    opacity: 0 !important;
}
.toggle-menu.active span:last-child {
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
    top: 7px !important;
}
.view-display-id-book_slider .book-item {
    max-width: 100%;
    padding-left: 18px;
    padding-right: 16px;
}
.carousel-single .slick-dots{
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}
.carousel-single .slick-dots li {
    display: inline-block;
    width: 25%;
    margin: 0;
    height: 10px;
    background: #2a2926;
    cursor: pointer;
    border-right: 2px solid #000!important;
    font-size: 0;
    border: 0;
}
.carousel-single .slick-dots li.slick-active{
    background: #56bea8;
}
.carousel-single .slick-dots li button{
    visibility: hidden;
}
.carousel-single .slick-dots li:first-child{
    border: 0!important;
}
.breadcrumb {
    background: transparent;
    padding-right: 0!important;
}
.breadcrumb{
    background: transparent!important;
}
.breadcrumb a {
    color: #2a2926 !important ;
    font-size: 17px;
    font-weight: bold;
}

.breadcrumb a:after {
    content: '>';
    padding-left: 10px;
    padding-right: 10px;
}

.breadcrumb span {
    color: #56bea8;
    font-size: 17px;
    font-weight: bold;
}
 .share .a2a_kit a{
    float: right;
}
.body {
    margin-top: 15px;
}

.body .share {margin-bottom: 20px;}
.body-content a{
    color: #56bea8;
    text-decoration: none;
}
.taxonomy-item{
    margin-bottom: 24px;
}
.taxonomy-item>time {
    color: #75736e;
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    padding-right: 30px;
}

.taxonomy-item>a {
    color: #2a2926;
    font-weight: bold;
    font-size: 15px;
    max-width: calc(100% - 133px);
    display: inline-block;
    vertical-align: text-top;
}
.field--name-field-image .field__label{
    display: none;
}
.breadcrumb.taxonomy-breadcrumb {

    margin-right: 15px;
    background: #0e0e0e!important;
    margin-left: 15px!important;
    width: 100%;
    border-radius: 0;
    border-top: 2px solid #ddd;
    padding-right: 20px!important;
}
.breadcrumb.taxonomy-breadcrumb a{
    color:#fff !important;
}
.term-title {
    font-size: 25px;
    font-weight: bold;
}
.section-info{
    width: 100%;
    position: relative;
}
#archive-ajax {
    clear: both;
    width: 100%;
    float: right;
}
#archive-ajax>div{
    width: 100%;
}
.footer-nav li {
    display: inline-block;
}

.footer-nav {
    padding: 0;
    margin: 0;
    margin-bottom: 0px;
    text-align: center;
    padding-top: 40px;
}
.carousel-single .view-content {
    max-height: 433px;
    overflow: hidden;
}
.normal-block__anchor:hover .normal-block__headeing {
    color: #55bda7;
}
.inline-block__anchor:hover{
    text-decoration: none;
}
.inline-block__anchor:hover .inline-block__heading{
    color: #55bda7;
}
#archive-ajax .view-content > .views-row:first-child a {
    border: 0;
}
.breadcrumb a:hover{
    text-decoration: none;
}
.video-home h3 {
    position: absolute;
    bottom: 0;
    font-size: 14px;
    padding-right: 6px;
    padding-left: 6px;
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0, 0, 0, 0.26) 8%,rgba(0, 0, 0, 0.72) 20%,rgb(0, 0, 0) 60%,rgba(0, 0, 0, 0.83)75%,rgba(0, 0, 0, 0.85) 91%,rgb(0, 0, 0) 100%);
    color: #fff;
    margin-bottom: 0;
    min-height: 60px;
    padding-top: 6px;
    padding-bottom: 10px;
}

.video-home .fa-play {
    position: absolute;
    top: 7px;
    left: 7px;
    background: rgba(243, 66, 37, 0.76);
    color: #fff;
    font-size: 12px;
    padding: 8px;
    border-radius: 50%;
}
.year-archive {
    color: #75736e;
 font-family: 'Oswald', sans-serif;
    font-size: 36px;
    width: 100%;
    text-align: center;
    clear: both;
	padding-bottom: 23px;
}

.year-archive span {}

.year-archive hr {
    margin-top: 0;
}
img.image-style-book-s {
    margin: 0 auto;
    border: 1px solid #000; box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2),0 3px 5px 0 rgba(0,0,0,0.20) !important;

}
.book-summary img.image-style-book-s , .book-node .img-detailed img{
    border: 0;
    box-shadow: 3px 5px 9px 0px #8a8686!important;
}
.view-display-id-taxonomy_block2 .js-pager__items .button ,.view-display-id-book_summary .js-pager__items .button{
    background: #73bcad;
    color: #2a2926;
    padding: 2px 0;
    font-size: 17px;
    display: block;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    border: 0;
}

.social-links a {
    border: 2px solid #37594f;
    background: #00130d;
    width: 64px;
    height: 64px;
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    font-size: 34px;
    vertical-align: text-top;
}
.social-links a .fa-facebook-f {
    padding: 13px 21px;
}
.social-links a .fa-twitter {
    padding: 13px;
}
.social-links a .fa-youtube {
    padding: 14px;
}

.social-links .box-wrapper {
    display: inline-block;
    text-align: center;
    padding: 12px;
    padding-top: 19px;
}
.social-links .box-wrapper .fa-play{
    background: #fff;
    width: 36px;
    display: inline-block;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
}
.social-links .box-wrapper .fa-play:before{
    color:#03120e;
}
.social-links a:last-child{
    font-size: 14px;
}
.social-links a:hover {
    background: #37594f;
    color: #fff;
}
.copy-rights{
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    color: #ebebeb;
    padding-top: 11px;
    display: block;
    text-align: center;
    border-top: 1px solid #4c4c4c;
    margin-top: 10px;
}
.body-content{
   font-family: 'Oswald', sans-serif;
    font-size: 22px;
    color: #2a2926;
	text-align:justify;
}



.view-display-id-inline_block .inline-block {
    padding-bottom: 14px;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.title-node{
    color: #2a2926;
    font-size: 24px;
    font-weight: bold;
}
.field--name-field-sectionitems .field__label{
    display: none;
}
.social-nav a {
    font-size: 19px;
    width: 20px;
    display: inline-block;
    text-align: left;
}
.social-nav span{
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
}
.social-nav a:hover{
    text-decoration: none;
}
.dropdown-item {
    font-size: 15px;
}

.dropdown-item:active, .dropdown-item:active {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}
.detailed-breadcrumb a:last-child:after{
    display: none;
}
#video-link{
    display: none;
}
.book-summary >div {
    display: inline-block;
    width: 48%;
    vertical-align: text-top;
}

.book-summary h2 {
    margin-top: 0;
    color:#2a2926;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
}
.book-summary p {
    color:#2a2926;
    font-size:14px;
}
.book-summary >div:last-child {
    padding-left: 10px;
}

.book-summary {
    margin-bottom: 50px;
}
.book-summary a:hover{
    text-decoration: none;
}
.books-section{
    margin-top: 50px;
}
.books-section hr{
    border-color: #acacac;
    padding-bottom: 40px;
}
.books-section h1{
    color:#2a2926;
    font-size:25px;
    font-weight:bold;
}
.book-download {
    font-family: 'Oswald', sans-serif;
    position: absolute;
    bottom: -5px;
    font-size: 15px;
    color: #2a2926;
    color: #17463b;
    padding-left: 8px;
}

.book-node .book-download {
    position: relative;
    margin-top: 13px;
    display: block;
}

.book-node h1{
    text-align: center;
}
.book-node .a2a_kit{
    margin-bottom: 30px;
}
.book-node .share{
    margin-top: 20px;
}
.search-form input {
    font-size: 14px;
    padding-right: 10px;
    box-sizing: border-box;
    paddint-top:2px;
    paddint-bottom:2px; 
}
nav.social-links-footer {
    display: block;
    clear: both;
    margin-top: 20px;
    margin-bottom: 7px; 
}

nav.social-links-footer
a {
    color: #2a2a25;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
    padding-top: 4px;
    margin-left: 10px;
}

nav.social-links-footer a:hover {
    color: #fff;
    background: #55bea8;
}
.footer-taxonomy-tree
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-taxonomy-tree ul a {
    color: #fff;
    margin-bottom: 10px;
    display: block;
}
.footer-taxonomy-tree ul a:hover{
    color: #55bea8;
    text-decoration: none;
}
.footer-taxonomy-tree ul li:first-child a {
    color: #55bea8;
    font-weight: bold;
    font-size: 17px;
    border-bottom: 1px solid #4c4c4c;
    padding-bottom: 8px;
    transition: 0.4s;
}
.footer-taxonomy-tree ul li:first-child a:hover{
    color:#fff;
}


.view-display-id-archive_sections .views-row h3 {
    display: none;
}

.view-display-id-archive_sections .views-row {
    display: none;
}

.view-display-id-archive_sections  h3 {
    display: none;
}

.view-display-id-archive_sections h3 +.views-row {
    display: inline-block;
}
.view-display-id-archive_sections h3+.views-row a {
    font-size: 14px;
    color: #333;
    font-weight: bold;
    margin-top: 1px;
}
.view-display-id-archive_sections h3+.views-row a.active {
    background: #55bea8;
    color: #fff;
}

.view-display-id-archive_sections h3+.views-row a.active:hover {
    color: #fff;
}
.view-display-id-archive_sections h3+.views-row a:hover {
    color: #55bea8;
    text-decoration: none;
}
.view-content>h3 {
    display: none;
}
.img-detailed {
    margin-bottom: 30px;
}
.keywords .field__label {
    display: none;
}

.keywords .field__item {
    display: inline-block;
}

.keywords .field__item
a {
    border: 1px solid #55bea8;
    background: #fff;
    padding: 4px 8px;
    margin-top: 10px;
    display: block;
    font-size: 16px;
}

.keywords .field__item a:hover {
    background: #55bea8;
    color: #fff;
}
#carousel {
    width:800px;
    height: 300px;
    display: relative;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 60px;
    max-width: 90%;
}
#carousel img {
    display: hidden; /* hide images until carousel prepares them */
    cursor: pointer; /* not needed if you wrap carousel items in links */
}
.carousel-left{
    background-image: url(/themes/ivega/img/left.png);
    position: absolute;
    left: 0;
    z-index: 9;
    height: 60px;
    width: 33px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: calc(50% - 30px);
}
.carousel-right{
        background-image: url(/themes/ivega/img/right.png);
    position: absolute;
    right: 0;
    z-index: 9;
    height: 60px;
    width: 33px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: calc(50% - 30px);
}
h3.slick-slide{
    display: none
}
.carousel-tools{
        max-width: 700px;
    margin: 0 auto;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.carousel-tools >div {
    width: 48%;
}
.video-icon-block{
        position: absolute;
    top: 7px;
    right: 7px;
    background: rgba(243,66,37,0.76);
    color: #fff;
    font-size: 12px;
    padding: 8px;
    border-radius: 50%;
}
.inline-block__right{
    position: relative;
}
.inline-block__right .video-icon-block {
    font-size: 8px;
    right: 2px;
    top: 8px;
}
#download-quote{
    color:#000;
    text-decoration: none!important;
}
.body-content img {
    padding: 10px;
}
.mob-search-form >a{
    color: #fff;
    font-size: 18px;
}
#page-title-menu{
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 0;
    font-weight: bold;
}
nav.years-list a {float: right;color: #0f0f0f;font-family: arial;font-size: 14px;font-weight: bold;}

nav.years-list a:before {
    content: '|';
    padding: 0 10px;
}
nav.years-list a.active {
    color: #55bea8;
    text-decoration: none;
    cursor: default;
}
nav.years-list a.all:before {
    display: none;
}
nav.years-list a.all{
font-family: 'Oswald', sans-serif;
}
.books-section{
    float: right;
    width: 100%;
}
@media only screen and (min-width: 1024px) {
    .dropdown-menu{
        top: 34px;
    }
}
@media only screen and (max-width: 1024px) {
    .nav-link {
        font-size: 17px;
        padding-left: 0!important;
    }
    .footer-nav a{
        font-size: 16px;
    }
}
@media only screen and (min-width: 801px) {
    .footer-nav li:first-child a{
        padding-right: 0;
    }
}
@media only screen and (max-width: 800px) {
    .search-form {
    margin-top: 7px;
    position: absolute;
    top: 43px;
    left: -15px;
    z-index: 1;
    background: #2b2a26;
    right: -15px;
    padding: 10px;
    display: none;
}
.search-form input{
    padding: 3px;
    width: 100%;
    pointer-events: all;
}
    .navbar-collapse {
        position: absolute;
        left: -15px;
        right: -15px;
        background: #2b2a26;
        z-index: 1;
        top: 50px;
    }
     .navbar-nav .nav-item {
        padding-right: 0;
            margin-right: 1rem;
            margin-left: 1rem;
    }
    .navbar-toggler{
        padding-right: 0;
    }
    .left-area{
        margin-top: 30px;
    }
    #archive-ajax .view-content > .views-row:nth-child(2) a {
        border: 0;
    }
}
@media only screen and (max-width: 600px) {
    .social-links-footer{
        margin-bottom: 40px;
    }
    .home-2nd {
        margin-top: 20px;
    }
    .section-strip .slick-slider{
        clear: both;
    }
    .nav.social-links-footer{
        margin-bottom: 40px;
    }
    .book-node .img-detailed{
        text-align: center;
    }
    .book-left-detailed .share {
        text-align: left;
        float: left;
    }
    .book-node h1{
        margin-bottom: 20px;
    }
    .social-links{
        text-align: center;
        width: 100%;
    }
    .slogan--footer{
        text-align: center;
        padding-top: 20px;
        width: 100%;
    }
    .copy-rights{
        text-align: center;
    }
    .home-2nd .views-row {
        max-width: 50%;
        display: inline-block;
    }  
    .home-2nd .view-display-id-videos_loader .views-row{
        width: 100%;
        max-width:100%;

    }
    .home-2nd .view-display-id-home_videos_ids >.view-content> .views-row:nth-child(odd) .video-home {
        border-right: 0;
    }
    .home-2nd .view-display-id-home_videos_ids > .view-content > .views-row:nth-child(even) .video-home {
        border-left: 0;
    }
    .home-2nd .view-display-id-home_videos_ids > .view-content > .views-row:nth-child(even) {
        text-align: left;
        float: left;
    }
	.carousel-caption.d-sm-block.gradiant p {
    display: none;
}
}
@media only screen and (max-width: 330px) {
    .view-display-id-book_slider .book-item img {
        margin: 0 auto;
    }
}

.body-content {
  font-family: 'Oswald', sans-serif;
    font-size: 17px;
    line-height: 26px;
    color: #2a2926;
}

.carousel-single .carousel-caption {
    right: 1px;
    text-align: left;
    width: 100%;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 3px;
    left: auto;
    padding-left: 15px;
    background: rgba(0, 0, 0, 0.5);
    transition: 0.3s;
    bottom: 0;
}

p.normal-block__paragraph.sumslider {
    padding-bottom: 0px;
    padding-top: 10px;
    color: #FFF;
}
.normal-block {
	 z-index: 1;
}
.normal-block__headeing {
    color: #2a2926;
    font-size: 13px;
    font-weight: bold;
    margin-top: 9px;
    margin-bottom: 2px;
    height: 42px;
    transition: 0.4s;
	line-height: normal;
}


.inline-block__right {
    position: relative;
    padding-top: 5px;
}

.inline-block__left {
    padding-top: 5px;
    padding-right: 20px;
    max-width: calc(100% - 86px);
}

.view-display-id-inline_block .inline-block__anchor {
    padding-top: 11px;
}

.section-strip h2 {
    background: #55bda7;
    padding-right: 25px;
    padding-left: 11px;
    font-size: 17px;
    color: #2a2926;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 7px;
    width: 100%;
}

.footer-taxonomy-tree ul li:first-child a {
    color: #55bea8;
    font-weight: bold;
    font-size: 17px;
     border-bottom:none;
    padding-bottom: 8px;
    transition: 0.4s;
}

hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

nav.years-list {
    padding-top: 16px;
}

.inline-block {
    padding-bottom: 9px;
}

.inline-block__anchor {
    display: block;
    border-top: 1px solid #eeeeee;
    padding-top: 9px;
}
.inline-block_date {
    color: #75736e;
    font-size: 12px;
  font-family: 'Oswald', sans-serif;
    display: none;
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .dropdown-menu {
    right: 0;
    position: absolute;
    /* left: 0; */
    width: 200px;
}

}
.fb-like.fb_iframe_widget {
    float: right;
}
.js-form-item input {
width:100%;
  
}
.form-submit:last-child {
display: none;
}
#twitter-widget-0 {
    float: left;
    margin-top: 13px;
}

div#___ytsubscribe_0 {
    float: left !important;
}

.collapse.show {

    z-index: 100;
}

.carousel-single .carousel-caption {

    z-index: 0;
}

.link-item img {
    padding: 0;
    margin: 0;
    padding-top: 3px;
}
/* .col-sm-6.search-header.text-left { */
    /* display: none; */
/* } */

details#edit-advanced {
    display: none;
}

a#edit-help-link {
    display: none;
}

.js-form-item.form-item.js-form-type-search.form-type-search.js-form-item-keys.form-item-keys {
    display: none;
}

.pager__item {
    padding: 5px
}
.pager__item >a {
    background: #fff;
    border-radius: 0;
    border: 1px solid #55bda7;
    color: #55bda7;
	padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
}

.pager__item.is-active {
    font-weight: bold;

}
.pager__item.is-active a{
    background-color:#55bda7;
	color:#FFF;

}
.pager__items {
    clear: both;
    text-align: center;
    padding: 0;
}

.col-md-6.normal-block {
   	float:left;
}
.col-md-6.inline-block {
    	float:left;
}
.col-md-4.book-summary {
    	float:left;
		    height: 250px;
}

li.pager__item a:after {
    content: "More";
    font-size: 17px;
}

.pager__item a {
    font-size: 1px !important;
}